/* Text Elements */

h1.heading-4 {
  text-align: center;
  font-size: 25px;
}

h2 a.heading-text-1 {
  color: #000;
}

h2.heading-3 {
  margin-top: 20px;
  padding-right: 0;
  font-weight: 700;
  font-family: 'Arial Rounded MT Bold', 'Helvetica Rounded', Arial, sans-serif;
}

h2.heading-5 {
  text-align: center;
}

h3.service-heading {
  padding-top: 0;
  color: #333;
  text-align: center;
  font-size: 24px;
  font-family: 'Arial Rounded MT Bold', 'Helvetica Rounded', Arial, sans-serif;
}

h6.heading-2 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0;
  padding-right: 0;
  color: #000;
  text-align: center;
  font-weight: 400;
}

h6.Callus {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0;
  padding-right: 0;
  color: #000;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
}

p.paragraph.footer2 {
  color: #777;
  text-align: center;
  font-weight: 500;
}

p.paragraph.service-text {
  text-align: center;
}

/* Layout Elements */

body.grid-1 {
  max-width: none;
  width: auto;
}

body > .row.row-1 {
  max-width: none;
  width: 100%;
}

body > .row.row-2 {
  max-width: 1200px;
  width: 100%;
}

body > .row > [class*='coffee-span-'].black {
  min-height: 10px;
  background-color: #000;
}

body > .row > [class*='coffee-span-'].column-3 {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
}

body > .row > [class*='coffee-span-'].column-5 {
  margin-left: 0;
}

body > .row.row-3 {
  max-width: none;
  width: 100%;
  background-color: #4d4d4d;
}

body > .row.row-6 {
  max-width: none;
  background-color: #000;
}

body > .row.services {
  max-width: 1200px;
}

body > .row > [class*='coffee-span-'].column-4 {
  min-height: 40px;
}

body > .row > [class*='coffee-span-'].column-6 {
  min-height: 40px;
}

body > .row > [class*='coffee-span-'].column-7 {
  min-height: 40px;
}

body > .row > [class*='coffee-span-'].service {
  margin: 6px 0;
  padding-right: 12px;
  padding-left: 12px;
}

body > .row > [class*='coffee-span-'].grey {
  min-height: 10px;
  background-color: #444;
}

body > .row > [class*='coffee-span-'].column-2 {
  margin-right: 0;
  margin-left: 0;
}

div.responsive-picture.picture-1 {
  margin-top: 7px;
  margin-right: 0;
  margin-left: auto;
  padding-top: 0;
  max-width: 240px;
}

a.responsive-picture.picture-link-1 {
  margin-left: auto;
  max-width: 90px;
  max-height: none;
}

a.responsive-picture.Facebook {
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.service-pic {
  margin-right: auto;
  margin-left: auto;
  max-width: 150px;
  max-height: none;
}

div.responsive-picture.picture-2 {
  margin-top: 12px;
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  max-width: 370px;
  max-height: none;
}

div.responsive-picture.picture-3 {
  max-width: 664px;
  max-height: none;
}

@media screen and (max-width: 1000px) {
  /* Text Elements */

  h2.heading-5 {
    text-align: center;
    font-size: 20px;
  }

  h2 span.heading-text-2 {
    color: #000;
  }

  h3.service-heading {
    font-size: 25px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-']#column-1 {
    clear: left;
  }

  body > .row > [class*='coffee-span-'].service {
    position: static;
    margin-right: 0;
    margin-left: 0;
  }

  body > .row.services {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  /* Text Elements */

  h6.heading-2 {
    font-size: 18px;
  }
}

@media screen and (max-width: 450px) {
  /* Text Elements */

  h1 span.heading-text-3 {
    font-size: 21px;
    line-height: 1;
  }

  h2.heading-3 {
    font-size: 36px;
  }

  h6.heading-2 {
    font-size: 16px;
  }

  /* Layout Elements */

  body > .row.row-2 {
    min-width: 360px;
  }

  body > .row {
    min-width: 400px;
  }

  body > .row.row-1 {
    min-width: 360px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 70px;
  }

  div.responsive-picture.service-pic {
    max-width: 120px;
  }
}